# OESVertexType1010102 (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class OESVertexType1010102

    java.lang.Object
      org.lwjgl.opengles.OESVertexType1010102

    public final class OESVertexType1010102

extends java.lang.Object

Field Summary
`static int` `GL_INT_10_10_10_2_OES` Accepted by the <type> parameter of VertexAttribPointer
`static int` `GL_UNSIGNED_INT_10_10_10_2_OES` Accepted by the <type> parameter of VertexAttribPointer

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_UNSIGNED_INT_10_10_10_2_OES

    public static final int GL_UNSIGNED_INT_10_10_10_2_OES

  Accepted by the <type> parameter of VertexAttribPointer

  See Also:
    Constant Field Values

### GL_INT_10_10_10_2_OES

    public static final int GL_INT_10_10_10_2_OES

  Accepted by the <type> parameter of VertexAttribPointer

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.